Search:

Type: Posts; User: Jason Kitchens

Search: Search took 0.00 seconds.

  1. Replies
    1
    Views
    1,497

    I can't get Flynax to Run on PHP 5.4

    BlueHost recently dropped PHP 5.3. So my website is down. I have tried the modifications located on this forum but I can not get Flynax to run on PHP 5.4. Any help would be appreciated.
  2. Replies
    20
    Views
    16,740

    I have made these changes and cannot get Flynax...

    I have made these changes and cannot get Flynax to work with php5.4
  3. This Works in 4.1 but backup your files first...

    This Works in 4.1 but backup your files first just in case.

    If you go to /Includes/Classes/rlAccount.class.php and change line 668 from $data['Full_name'] = $data['First_name'] ||...
  4. Replies
    1
    Views
    1,678

    Adjust Sub-Category

    Currently my categories are structured :

    Main Category
    sub-cat, sub-cat, sub-cat

    How can I make it :

    Main Category
    sub-cat
    sub-cat
  5. Replies
    0
    Views
    1,524

    Copy and Paste

    If I could copy and paste things like categories that would be amazing. Creating and editing a million categories takes up so much time.
  6. Replies
    7
    Views
    6,932

    Thanks Viktor, it took me forever but i figured...

    Thanks Viktor, it took me forever but i figured it out.
  7. It took all day but it is finally working on 5.3

    It took all day but it is finally working on 5.3
  8. I have the option of PHP 5.2 5.3 or 5.4 but I can...

    I have the option of PHP 5.2 5.3 or 5.4 but I can not get my front page to work on any of them. Any help would be appreciated
  9. Replies
    9
    Views
    9,458

    It seems you were wrong. I am having nothing but...

    It seems you were wrong. I am having nothing but problems with it. Can anyone get my Flynax to run with PHP 5.2 5.3 or 5.4 today?
  10. Replies
    7
    Views
    6,932

    Front End will NOT Load

    If I set my php.ini to php 5.4 with the original(provided with Flynax) .htaccess file my website says "Zend Guard Run-time support missing!" and my error log says "Failed loading...
Results 1 to 10 of 10